/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url(css/font-awesome.css);

/*************** ADD CUSTOM CSS HERE.   ***************/
html {
    scroll-behavior: smooth;
}

#header .header-wrapper {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.91) 0%, rgba(0, 0, 0, 0) 100%) !important;
}

.textOnBanner {
    height: 256px;
}

.textOnBanner>div {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 20px;
}

.textOnBanner h3 {
    font-size: 18px;
    line-height: 24px;
}

.rowBanner {
    margin-top: -150px;
}

.bgGradient {
     background: rgb(45,164,162);
	background: radial-gradient(circle, rgba(45,164,162,1) 0%, rgba(37,136,134,1) 49%, rgba(23,106,104,1) 100%); 
}

.blogRowRevert .box.box-vertical {
    display: flex;
    flex-direction: row-reverse;
}

.blogRowRevert .box .box-text {
    display: flex;
    align-items: center;
}

.blogRowRevert .box-image {
    min-width: 45%;
}

.blogRowRevert .col.post-item {
    padding-bottom: 0px;
}

.listEvent .box-image {
    border: 10px solid rgba(236, 236, 236, 0.36)
}

.listInfo .infoItem {
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
}

.listInfo .infoItem i {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translatey(-50%);
    font-size: 18px;
}

.ebook-info {
    padding-left: 20px;
}

.itemChuyenGia {
    overflow: hidden;
}

.itemChuyenGia .box-text.text-center {
    background: rgb(50, 59, 93);
    height: 100%;
    display: flex;
    align-items: flex-start;
    transition: all 0.3s ease-in-out 0s;
    top: calc(100% - 70px);
}

.itemChuyenGia:hover .box-text.text-center {
    background: rgb(50, 59, 93, .8);
    align-items: flex-end;
    top: 0;
}

.dvls_maps_header,
.dvls_maps_sidebar {
    background: #0e111d;
}

.dvls_result_wrap .dvls_result_item:hover,
.dvls_result_wrap .dvls_result_item.active {
    background: #202744;
}

.dvls_result_item {
    border-bottom: 1px solid #2e3655;
}

.form_search_guide .form-group {
    position: relative;
}

.form_search_guide .form-group input {
    border-radius: 25px;
	background-color: #0a413f;
	border: 1px solid #14716d;
	color: #fff;
	font-size: 18px;
	padding: 5px 15px;
	height: 50px;
}

.form_search_guide .form-group input:focus {
    outline: none;
}

.form_search_guide .form-group i {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 24px;
    ;
}


.cvf-universal-pagination {
    display: flex;
    justify-content: center;
    background: rgba(0, 0, 0, 0.2);
    gap: 10px;
}

.cvf-universal-pagination ul {
    display: flex;
    margin: 0;
    list-style: none;
    gap: 10px;
    padding: 5px;
}

.cvf-universal-pagination ul li {
    margin: 0;
    padding: 0px;
    font-size: 18px;
    border: 1px solid #7c7e86;
    height: 35px;
    display: flex;
    align-items: center;
    width: 35px;
    justify-content: center;
}

.cvf-universal-pagination ul li.inactive {
    background: #515151;
    border-color: #515151;
}

.cvf-universal-pagination ul li.selected {
    background-color: #4d60b9;
    color: #fff;
    border-color: #4d60b9;
}

.cvf-universal-pagination ul li.active {
    cursor: pointer;
}

.itemGuide {
    padding: 10px;
    border: 1px solid #186664;
    border-radius: 6px;
}

.itemGuide h3 {
    font-size: 16px;
    font-weight: bold;
}

.itemGuide p {
    margin-bottom: 0;
    color: #aeaeae;
}

.list_guide_cate {
    padding: 10px;
    background: #083432;
}

.list_guide_cate ul {
    margin: 0;
    padding: 0;
    list-style: none;
	max-height: 520px;
	overflow-y: auto;
}

.list_guide_cate ul li {
    margin: 0;
    padding: 0;
}

.list_guide_cate ul li a {
    display: block;
    padding: 10px 10px;
    font-weight: bold;
}

.list_guide_cate ul li a.selected {
    background: #c90;
    border-radius: 5px;
    border-color: #c90;
}

.cate_selected {
    text-align: left;
}

.cate_selected a {
    display: inline-block;
    background: #4e5d93;
    padding: 5px;
    border-radius: 24px;
    font-size: 14px;
}

.cate_selected a i {
    cursor: pointer;
    color: #c00;
    display: inline-block;
    height: 100%;
    width: 20px;
    text-align: center;
}

.reload_search img {
    width: 100px;
    height: 100px;
}

.reload_search {
    min-height: 400px;
    display: flex;
    justify-content: center;
}

.list_tag_neo {
    margin: 0;
    padding: 0;
}

.list_tag_neo .item_neo {
    margin-bottom: 10px;
}

.list_tag_neo .item_neo a {
    display: block;
    padding: 7px 10px;
    background: #063b3a;
    border-radius: 5px;
}

.list_tag_neo .item_neo a.active {
    background: #aa3e33;
}

@media screen and (min-width: 850px) {
    .row-divided>.col+.col:not(.large-12) {
        border-left: 1px solid #0a0b14;
    }
}

@media only screen and (max-width: 48em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .rowBanner {
        margin-top: -30px;
    }

    .textOnBanner {
        height: calc(100%/2)
    }

    .blogRowRevert .box.box-vertical {
        flex-direction: column;
    }

    .blogRowRevert .box .box-text,
    .box-text {
        padding: 10px;
    }
}